<template>
  <div class="the-under-construction">
    <section class="section">
      <div class="content has-text-grey has-text-centered">
        <p>
          <b-icon
            icon="emoticon-sad"
            type="is-danger"
            size="is-large"
            custom-size="mdi-48px">
          </b-icon>
        </p>
          <h4 class="subtitle has-text-if-red">Essa página está em construção.</h4>
      </div>
    </section>

    <the-back-button />
  </div>
</template>

<script>
export default {
  name: 'TheUnderConstruction',
  props: {
    msg: String
  },
  data: function ()  {
    return {
      var1: Array
    }
  },
  created () {},
  methods: {}
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
</style>
